<?php
$type = 'li';
$fileid = '23';
$status = 'a';
$creadate = '202006281603-';
$moddate = '202006281603';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('1. GuppY');
$fielda2 = stripslashes('1. GuppY');
$fieldb1 = stripslashes('<!--03-->GuppYLand');
$fieldb2 = stripslashes('<!--03-->GuppYLand');
$fieldc1 = stripslashes('<p><strong>GuppYLand</strong>, la terre d\'accueil des ressources pour GuppY</p>

');
$fieldc2 = stripslashes('<p><strong>GuppYLand</strong>, the welcoming land for the resources of your GuppY</p>

');
$fieldd1 = stripslashes('https://www.guppyland.org/index.php?lng=fr');
$fieldd2 = stripslashes('https://www.guppyland.org/index.php?lng=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
